stages:
    - test


test run:
    stage: test
    before_script:
        - df
        - cat /etc/resolv.conf
        - cat /etc/hosts

    script:
        - docker build -t image-test --no-cache .
        - docker run --name test --rm  image-test:latest
    when: manual
